{
  "checkpoint_path": "Noob/cocoIllustriousNoobai_v56.safetensors",
  "checkpoint_name": "cocoIllustriousNoobai_v56.safetensors",
  "base_positive": "(masterpiece, best quality), safe, amazing quality, very aesthetic, absurdres, highres, newest, HDR, 8K, high detail RAW color art",
  "base_negative": "lowres, worst quality, bad quality, bad anatomy, jpeg artifacts, watermark, nostrils, nose",
  "steps": 25,
  "cfg": 6.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}